Subject: Re: bug#70010: 30.0.50; completion-preview-mode behaves mode-local, but is global

From: Eshel Yaron <[email-masked]>
Date: Sun, 31 Mar 2024 09:38:43 +0200

close 70010 30.1
quit

Eshel Yaron <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>> Thanks, but please add a NEWS entry announcing this, and also mention
>> this variant in the user manual, where completion-preview-mode is
>> documented.
>
> All right, I'm attaching an updated patch below.  Since
> 'completion-preview-mode' is new in Emacs 30, I extended the existing
> NEWS entry with a mention of the global variant, instead of adding
> another entry.  I've also renamed the global variant per Juri's comment:

Now pushed to master (de8cae30bcf), and closing the bug.

Best,

Eshel